#txtBox_408 .fs-13 { font-size:13px; }
#txtBox_424 .fs-13 { font-size:13px; }
#txtBox_426 .fs-13 { font-size:13px; }
#txtBox_427 .fs-13 { font-size:13px; }
#txtBox_436 .fs-13 { font-size:13px; }
#txtBox_441 .fs-13 { font-size:13px; }
#txtBox_463 .fs-13 { font-size:13px; }
#txtBox_471 .fs-11 { font-size:11px; }
body {  }
#txtBox_408 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_424 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_426 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_427 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_436 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_441 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_463 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_471 .lh-12 .wse-txt-size { line-height:1.2; }
.clr-bkg-hexfce5cd { background-color:#fce5cd!important; }